# $toolbar.exists

Checks if a toolbar exists

Usage

    $toolbar.exists(<id>)

Description
Returns 1 if the toolbar with the specified <id> has been defined. Note that this doesn't mean that the toolbar is visible!
Syntax Specification

    <boolean> $toolbar.exists(<id:string>)

See also
toolbar.create

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Jul 22 18:18:08 2013